/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");


/* =Theme customization starts here*/
/*Divi styles*/

body {
    color: #000;
    font-size: 0.9em;
}
body.et_cover_background {
	margin: 0 auto;
	max-width: 1280px;
    overflow-x: hidden;
}
html {
  text-align: center;
  margin: auto;
}
p {
	font-size: 1.1em;
	font-weight: initial;
    line-height: 1.5em;
    padding-bottom: 0.5em;
    text-align: left;
}
p:last-of-type {
    padding-bottom: 0px;
}
.main_title {
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
h2 {
    font-size: 26px;
    margin: 15px 0 0;
}
h3 {
    padding-top: 10px;
}
h4 {
    padding-top: 10px;
    margin: 2% 0 0;
}
a {
    color: #3270ad;
    font-weight: bold;
    text-decoration: underline;
}
.wptouch-mobile-switch {
	display:none;
}
#page-container{
	margin-left: 3%;
	max-width: 93%
}
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 100% !important;
}
.et_fullwidth_nav #main-header .container {
    padding-left: 0;
    padding-right: 0;
}
#post-16 {
	margin-right: 9%;
}
#main-header {
    background-color: #fff;
    box-shadow: none;
    font-weight: 500;
    line-height: 23px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.section-header {
    display: inherit;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: -5px;
    margin-top: 10px;
}
.section-header-em {
    display: inherit;
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    margin-bottom: -5px;
    margin-top: 10px;
}
.et_full_width_page #left-area {
    float: none;
    /*margin-left: 100px;*/
    width: auto;
}
.et_header_style_centered #main-header .logo_container {
    height: auto;
    margin-bottom: -25px;
}
.et_pb_widget ul li {
    white-space: normal;
}
.et_pb_widget ul li {
    line-height: 1.5em;
    margin-bottom: 0.6em;
}
.et_pb_widget ul li ul li {
    line-height: 1.5em;
    list-style: outside none square;
    margin-left: 25px;
    margin-top: 0.5em;
}
.et_pb_widget a {
    color: #000;
    font-size: 1.3em;
    text-decoration: none;
}
.et_pb_widget li a:hover {
    color: #3270ad;
}
.et_right_sidebar #sidebar {
    padding-left: 0;
}
.et_right_sidebar #left-area {
    float: none;
    margin-left: 15%;
    padding-right: 5.5%;
}
.et_header_style_centered #logo {
    max-height: none !important;
    max-width: 100%;
}
.et_right_sidebar #main-content .container::before {
    display: none;
}
#main-content .container {
    padding-top: 130px;
}
#left-area {
    padding-bottom: 23px;
    position: absolute;
    width: 100%;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: 100%;
    padding: 0.857em 0.587em;
}
article {
    float: right;
    margin-top: 0;
    padding: 0 30px 0 0;
    width: 94%;
}
img.alignright {
    margin-top: 5px !important;
}
img.alignleft {
    margin-top: 5px !important;
}
div.post .new-post .aligncenter, .aligncenter {
    max-width: 100%;
}
#sidebar {
    border: 1px solid #cccccc;
    border-radius: 10px;
    float: none;
    font-size: 12px;
    margin-left: -110px;
    margin-top: -10%;
    padding: 10px 20px 0 !important;
    width: 30%;
}
#sidebar .et_pb_widget {
    margin-bottom: 10px;
    white-space: nowrap;
    width: 100%;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    display: none;
}
.menu-item-has-children {
    padding-top: 5px !important;
}
.entry-utility {
    display: none;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    margin-left: 10%;
    margin-top: auto;
    padding: 0;
    text-align: left;
}
#main-footer {
    display: none;
}
#cred {
	font-size: .8em;
}
#footer-bottom {
    background-color: rgba(0, 0, 0, 0.32);
    margin-top: -25px;
    max-height: 12vh;
    padding: 0;
}
.et-social-icons {
    float: none;
    margin-left: 530px !important;
    margin-top: -50px !important;
    width: 500px;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    font-size: 1.1em !important;
    margin-bottom: 10px;
}
.sub-menu-sitemap {
    font-size: 1.0em!important;
}
#left-area ul li {
    font-size: 1.0em;
    margin-bottom: 10px;
}
.post-page-content ol, .post-page-content ul {
    text-align: left;
}
#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
    font-size: 1.1em !important;
    line-height: 26px;
    list-style-position: initial;
    list-style-type: decimal;
    margin: 1% 9% -2% 9% !important;
}
#left-area ul li {
    margin-bottom: 0;
}
li p {
	font-size: 1.1em;
	margin-bottom: .2em;
}
li p:last-of-type {
    margin-bottom: 1em !important;
}


/* this makes the number in ordered list bold
ol {counter-reset: item;}

ol li {display: block;}

ol li:before {content: counter(item) ". "; counter-increment: item; font-weight: bold;}*/

blockquote {
    border: medium none;
    font-size: 1em;
    margin: 2% 0 3%;
    padding-right: 10%;
}
/*Previous/Next buttons*/
ul.articles {
	display: inline-block;
	font-size: 1.2em !important;
    margin: 10px 0 !important;
}
ul.articles li {
	display: inline-block;
    font-size: 0.8em !important;
    list-style: outside none none;
    text-align: center;
}
.prev {
	border: 1px solid;
    box-shadow: 2px 2px 5px grey;
    max-height: 70px;
    padding: 5px 5px 10px !important;
    width: 240px;
}
.next {
	border: 1px solid;
    box-shadow: 2px 2px 5px grey;
    max-height: 70px;
    padding: 5px 5px 10px !important;
    width: 240px;
}
/*Report Callout*/
.report {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 2% auto 3%;
    max-width: 500px;
    padding: 10px;
    text-align: center;
}
.report h3 {
	color: #cc0000;
    font-family: pt sans;
    margin: 7px 0 0;
}
.report h4 {
    font-family: pt sans;
    margin: 7px 0px 7px;
}
.report-button {
    text-align: center;
}
/*Slider*/
.slider {
	border: 1px solid #ccc;
    border-radius: 10px;
    margin: -20px auto 25px;
    max-width: 500px;
    padding: 10px 10px 0;
    text-align: left;
}
.theme-default .nivo-controlNav {
    padding: 15px 0 5px!important;
}
/*Support box*/
.support {
	border: 1px solid #ccc;
    border-radius: 10px;
    margin: -2% auto 0%;
    max-width: 500px;
    padding: 10px;
    text-align: left;
}
.support_h5 {
	text-align: center; 
	margin-top: -5px; 
	margin-bottom: 5px; 
	font-weight: bold; 
	font-size: 1em;
}
.shareaholic-canvas {
    margin-top: -6%;
}
.support-img {
	margin-bottom: -3%;
}
.disclaimer {
	border: 1px solid #ccc;
    border-radius: 10px;
    color: #000;
    display: inline;
    float: left;
    font-size: 10pt;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: auto;
}
.footer {
    border: 1px solid #ccc !important;
    border-collapse: separate;
    border-radius: 10px;
    font-size: 0.8em;
    text-align: center;
    width: 100%;
}

/*Media Queries*/

@media only screen and (max-width: 1280px) {
#post-16 {
	margin-right: 18%;
}
#sidebar {
    border: 1px solid #cccccc;
    border-radius: 10px;
    float: none;
    font-size: 12px;
    margin-left: -13%;
    margin-top: -11%;
    max-width: 25%;
    padding: 10px 10px 0 !important;
    width: 25%;
}
#et_mobile_nav_menu {
    display: none;
}
.et_right_sidebar #left-area {
    margin-left: 9%;
}
.et_header_style_centered #logo {
    margin-left: 0px;
    margin-top: 20px;
    max-height: none !important;
    max-width: 110%;
}
}
.et_full_width_page #left-area {
    margin-left: 26%;
    width: 96% !important;
}

@media only screen and (max-width: 1024px) {
#sidebar {
    border: 1px solid #cccccc;
    border-radius: 10px;
    float: none;
    font-size: 12px;
    margin-left: -11%;
    margin-top: -14%;
    max-width: 28%;
    padding: 10px 20px 0 !important;
    width: 28%;
}
.et_right_sidebar #left-area {
    float: none;
    margin-left: 14%;
}
.et_full_width_page #left-area {
    margin-left: 31%;
    width: 96% !important;
}
#et_mobile_nav_menu {
    display: none;
}
.et_header_style_centered #logo {
    margin-left: 0%;
    margin-top: -15px;
    max-height: none !important;
    max-width: 100%;
}
}

@media only screen and (max-width: 980px) {
#sidebar {
    border: 1px solid #cccccc;
    border-radius: 10px;
    float: none;
    font-size: 12px;
    margin-left: -11% !important;
    margin-top: 16%;
    max-width: 28%;
    padding: 10px 20px 0 !important;
}
#et_mobile_nav_menu {
    display: none;
}
.et_pb_widget a {
    font-size: 1em;
}
.et_header_style_centered #logo {
    margin-left: -11%;
    margin-top: -25px;
    max-height: none !important;
    max-width: 124%;
}
.et_right_sidebar #left-area {
    margin-left: 14%;
}
.et_right_sidebar #sidebar {
    border-left: 1px solid #cccccc;
}
.et_full_width_page #left-area {
    margin-left: 31%;
}
.main_title {
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 800px) {
ul.articles {
    margin: -1% 0 1% 25% !important;
}
.next {
    margin-top: 10px;
}
.et_right_sidebar #sidebar {
    margin-top: 9%;
    min-width: 40%;
}
.et_right_sidebar #left-area {
    margin-left: 25%;
}
}
@media only screen and (max-width: 640px) {
.et_right_sidebar #sidebar {
    margin-top: 0;
}
}

